{% extends "layout/admin.html" %}
{% block page_title %}Mensajes{% endblock %}
{% block title %}Mensajes{% endblock %}
{% block content %}
<div class="row">
    <div class="col s12">
        <div class="card">
            <div class="card-content">
<table class="bordered">
    <thead>
        <tr>
            <th>Nombre completo</th>
            <th>Asunto</th>
            <th>Enviado el</th>
        </tr>
    </thead>
    <tbody>
        {% for obj in objs %}
        <tr>
            <td><a href="{% url 'webforms_detail' web_pk obj.id %}" title="Detalles">{{obj.name}}</a> <small>{{obj.email}}</small></td>
            <td><a href="{% url 'webforms_detail' web_pk obj.id %}" title="Detalles">{{obj.subject}}</a> {% if not obj.read %}<small class="red-text">Nuevo</small>{% endif %}</td>
            <td>{{obj.create_at|date:"d-M-Y"}}</td>
        </tr>
        {% endfor %}
    </tbody>
</table>
            </div>
        </div>
    </div>
</div>
{% endblock %}
